/* WIDTH + HEIGHT */

.width-100 {
	width:100%;
}

.width-90 {
	width:90%;
}

.width-80 {
	width:80%;
}

.width-70 {
	width:70%;
}

.width-60 {
	width:60%;
}

.width-50 {
	width:50%;
}

.width-40 {
	width:40%;
}

.width-30 {
	width:30%;
}

.width-20 {
	width:20%;
}

.width-10 {
	width:10%;
}



/* 0 */

.margin-0 {
	margin:0px;
}

.margin-l-0 {
	margin-left:0px;
}

.margin-r-0 {
	margin-right:0px;
}

.margin-t-0 {
	margin-top:0px;
}

.margin-b-0 {
	margin-bottom:0px;
}


.padding-0 {
	padding:0px;
}

.padding-l-0 {
	padding-left:0px;
}

.padding-r-0 {
	padding-right:0px;
}

.padding-t-0 {
	padding-top:0px;
}

.padding-b-0 {
	padding-bottom:0px;
}


/* 5 */

.margin-5 {
	margin:5px;
}

.margin-l-5 {
	margin-left:5px;
}

.margin-r-5 {
	margin-right:5px;
}

.margin-t-5 {
	margin-top:5px;
}

.margin-b-5 {
	margin-bottom:5px;
}


.padding-5 {
	padding:5px;
}

.padding-l-5 {
	padding-left:5px;
}

.padding-r-5 {
	padding-right:5px;
}

.padding-t-5 {
	padding-top:5px;
}

.padding-b-5 {
	padding-bottom:5px;
}


/* 10 */

.margin-10 {
	margin:10px;
}

.margin-l-10 {
	margin-left:10px;
}

.margin-r-10 {
	margin-right:10px;
}

.margin-t-10 {
	margin-top:10px;
}

.margin-b-10 {
	margin-bottom:10px;
}

.padding-10 {
	padding:10px;
}

.padding-l-10 {
	padding-left:10px;
}

.padding-r-10 {
	padding-right:10px;
}

.padding-t-10 {
	padding-top:10px;
}

.padding-b-10 {
	padding-bottom:10px;
}



/* 20 */

.margin-20 {
	margin:20px;
}


.margin-l-20 {
	margin-left:20px;
}

.margin-r-20 {
	margin-right:20px;
}

.margin-t-20 {
	margin-top:20px;
}

.margin-b-20 {
	margin-bottom:20px;
}

.padding-20 {
	padding:20px;
}

.padding-l-20 {
	padding-left:20px;
}

.padding-r-20 {
	padding-right:20px;
}

.padding-t-20 {
	padding-top:20px;
}

.padding-b-20 {
	padding-bottom:20px;
}



/* 30 */

.margin-30 {
	margin:30px;
}


.margin-l-30 {
	margin-left:30px;
}

.margin-r-30 {
	margin-right:30px;
}

.margin-t-30 {
	margin-top:30px;
}

.margin-b-30 {
	margin-bottom:30px;
}

.padding-30 {
	padding:30px;
}

.padding-l-30 {
	padding-left:30px;
}

.padding-r-30 {
	padding-right:30px;
}

.padding-t-30 {
	padding-top:30px;
}

.padding-b-30 {
	padding-bottom:30px;
}




/* 40 */

.margin-40 {
	margin:40px;
}

.margin-l-40 {
	margin-left:40px;
}

.margin-r-40 {
	margin-right:40px;
}

.margin-t-40 {
	margin-top:40px;
}

.margin-b-40 {
	margin-bottom:40px;
}

.padding-40 {
	padding:40px;
}

.padding-l-40 {
	padding-left:40px;
}

.padding-r-40 {
	padding-right:40px;
}

.padding-t-40 {
	padding-top:40px;
}

.padding-b-40 {
	padding-bottom:40px;
}


/* 50 */

.margin-50 {
	margin:50px;
}

.margin-l-50 {
	margin-left:50px;
}

.margin-r-50 {
	margin-right:50px;
}

.margin-t-50 {
	margin-top:50px;
}

.margin-b-50 {
	margin-bottom:50px;
}

.padding-50 {
	padding:50px;
}

.padding-l-50 {
	padding-left:50px;
}

.padding-r-50 {
	padding-right:50px;
}

.padding-t-50 {
	padding-top:50px;
}

.padding-b-50 {
	padding-bottom:50px;
}
